{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clang-tools-extra-devel/clang-tools-extra-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clang-tools-extra-devel_install",
            "desc": "测试clang-tools-extra-devel软件包能否被正确安装"
        },
        {
            "name": "test_clang-tools-extra-devel_check_installed",
            "desc": "测试检查clang-tools-extra-devel软件包是否已正确安装"
        }
    ]
}